<?php

include('functions.php');
include('db.inc.php');

$title="merge";
$leiro_type="merge"; // ez egyben a kuki neve is

$query="SELECT * FROM kk_merge";


$h3_title="Körlevelek";
$edit_script="a_merge_edit.php";
$delete_script="a_merge_del.php";

include('main.inc.php');

printf("
<FORM METHOD=POST ACTION=\"a_merge_add.php\">
<INPUT TYPE=\"submit\" VALUE=\"Új körlevél hozzáadása\">
</FORM>
");

printf("<a href=\"#\" onClick=\"window.open('set_fields.php?type=merge','set_fields','left=0,top=0,width=450,height=825')\">Mezők beállítása</a>");

include('footer.inc.php');

?>